<div class="ht-80 d-flex align-items-center justify-content-center">
  <nav aria-label="Page navigation">
    <ul class="pagination pagination-basic mg-b-0">
      <li class="page-item">
        <a class="page-link" href="#" aria-label="First">
          <i class="fa fa-angle-double-left"></i>
        </a>
      </li>
      <li class="page-item">
        <a class="page-link" href="#" aria-label="Prev">
          <i class="fa fa-angle-left"></i>
        </a>
      </li>
      <li class="page-item active"><a class="page-link" href="#">1</a></li>
      <li class="page-item"><a class="page-link" href="#">2</a></li>
      <li class="page-item"><a class="page-link" href="#">3</a></li>
      <li class="page-item disabled"><span class="page-link">...</span></li>
      <li class="page-item"><a class="page-link" href="#">10</a></li>
      <li class="page-item">
        <a class="page-link" href="#" aria-label="Next">
          <i class="fa fa-angle-right"></i>
        </a>
      </li>
      <li class="page-item">
        <a class="page-link" href="#" aria-label="Last">
          <i class="fa fa-angle-double-right"></i>
        </a>
      </li>
    </ul>
  </nav>
</div>
